PRODUKTSTUDIO
Produktbilder1 / 3
D-Link / PRODUKTDOSSIER
D-Link DGS-1100-26MPP
D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP
D-Link DGS-1100-26MPP Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
D-Link DGS-1100-26MPP Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
518 W
Anzahl der Ethernet-Power-PoE-Eingänge
24
Power-over-Ethernet Poe Unterstützung
Ja
Leistung pro Poe-Port über Ethernet
30 W
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Kommunikations-LED-Anzeigen
Ja
Glasfaser-Verbindung
SFP
Anzahl der Combo-SFP-Ports
2
MTBF-Bereich
268289 Stunden
Zyklusschutz
Ja
Sicherheit
cUL, UL, LVD, CB, CCC, BSMI
Sicherheitsalgorithmus unterstützt
SSL/TLS
SSH/SSL-Unterstützung
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
0 - 95%
Netzteil Inklusive
Ja
Anzahl der Netzteile
1
Maximaler Stromverbrauch
Notstromversorgung
Nein
Betriebstemperaturbereich
-5 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
9216
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Flash-Speicher
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
Elektromagnetische Verträglichkeit
FCC/IC, CE, VCCI, BSMI, CCC
Formfaktor
Anzahl gefilterter Mehrfachversandgruppen
64
Verarbeitungsvolumen
Reihenanzahl
4
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
52 Gbit/s
Vollständiger beidseitiger Druck
Ja
Lüfteranzahl
2 fan(lar)
Paket-Cache
Head Of Line Hol Blocking
Ja
Geschwindigkeitsbegrenzung
Ja
Wärmeableitung
2079,35 BTU/s
MIB-Unterstützung
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Multicast-Unterstützung
Ja
Automatische Verhandlung
Ja
Virtuelle LAN-Funktionen
Tagged VLAN, Port-based VLAN
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Management-Protokolle
SNMPv2, IPv4/IPv6
®